<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 9.3</title>
  <link rel="stylesheet" href="../../assets/general.css" />
  <link rel="stylesheet" href="../../assets/styles93.css" />
  <link rel="stylesheet" href="../../assets/menu132.css" />
  <link rel="stylesheet" href="../../assets/menu91.css" />
</head>
<body>
<header>
    <div class="post" id="header"><h2>Лабораторная работа 9.3</h2></div>
</header>
</body>
</html>